.body{
width: 100%;
background: linear-gradient(-45deg, #fd746c, #666666, #ff9068, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% { 
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
}
100% { 
background-position: 0% 50%;  
} 
} 
div *::selection{
background:#523f86;
color: #ffffff;
}  
.getanibtn{
background: linear-gradient(-45deg,#fd746c,#ff9068);
color: #fff;    
}
.kodebtn{
background: #fd746c;
}
.icon_btns{
background: #ff9068;
}    
.passtxt{
width: 100%;
height: 120px;
outline:none;
border: none;
background: none;
color: #000000;
text-align: center;
font-size: 1.6em;
font-weight: 0;
font-family: monospace;
}
.op_input{
border-top:0;
border: none;
background: none;
color: #000000;
padding: 5%;
margin-top:20%;
}
#op_codebtn{
border-radius: 50%;
cursor: default;
}
#count{
font-family: monospace;
cursor:default;
}
#shuffle,#copy{
cursor: pointer;
}
.pd-r-0{
padding:5%;padding-right: 0;
}
input[type="checkbox"],input[type="radio"] {
height: 1.2rem;
width: 1.2rem;
margin-right: 0.5rem;
cursor: pointer;
}
.lab{
cursor: pointer;
text-align: left;
margin-top: 2px;
font-family: 'Poppins';
color: #000000;
font-size: 11px;
}
.radio_btn,.radio_btn2{
outline: 1px solid #fd746c;
-webkit-appearance: none;
appearance: none;
border: 1px solid #f1f1f1;
background:  #ffffff;
border-radius: 5px;
}
.radio_btn2{
border-radius: 50%;
}
.radio_btn:hover,.radio_btn2:hover {
outline-color: #e1e1e1;
}
.radio_btn:focus-visible,.radio_btn2:focus-visible {
outline-offset: 0;
}
.radio_btn:checked,.radio_btn2:checked {
outline-color: #e1e1e1;
background: linear-gradient(-45deg,#ff9068,#fd746c);
animation: checked;
animation-duration: 0.1s;
animation-iteration-count: 4;
animation-direction: alternate;
animation-timing-function: linear;
}
@keyframes checked {
0% {
outline-offset: 0;
}
100% {
outline-offset: -0.2rem;
}
}
.edit{
text-align: center;
background: #f1f1f1;
color: #000000;
font-size: 0.8em;
font-family: 'Poppins';
}
#pass_input2,#pass_input3,#pass_input4{
background: #ffffff;
color: #000000;
font-size: 1.3em;
}
.pas{
width: 100%;
font-family: monospace;
font-size: 1.1em;
text-align: center;
outline: none;
border: none;
background: #fff;
padding: 5%;
margin-top: 0;
word-break: break-all;
word-wrap: break-word;
}
#hid,#hid2{
display: none; 
}
#applyeffects{
overflow-x: auto;
}
#op_picbtn3{
font-size: 0.8em;
}
.important{color: red;}
.head-menus{top: 60px;left: 15%;}
.palette{cursor: default;}
.palette:hover{cursor: default;}
